<?xml version="1.0" encoding="UTF-8"?>

<HBAO_Parameters>
  <HBAORelativeStrength value="4.000000" />
  <CPRelativeStrength value="1.000000" />
  <HBAORadius0 value="0.300000" />
  <HBAORadius1 value="0.600000" />
  <HBAOBlendDistance value="40.000000" />
  <CPRadius value="2.000000" />
  <MaxPixels value="50.000000" />
  <CutoffPixels value="1.000000" />
  <FoliageStrength value="1.250000" />
  <HBAOFalloffExponent value="7.000000" />
  <CPStrengthClose value="0.500000" />
  <CPBlendDistanceMin value="0.000000" />
  <CPBlendDistanceMax value="100.000000" />
</HBAO_Parameters>